### Method

# Adw Carousel set_allow_long_swipes

#### Declaration [src]

    void
    adw_carousel_set_allow_long_swipes (
      AdwCarousel* self,
      gboolean allow_long_swipes
    )

#### Description [src]

Sets whether to allow swiping for more than one page at a time.

Available since: | 1.0

Sets property | `Adw.Carousel:allow-long-swipes`

#### Parameters

`allow_long_swipes` | `gboolean`
| Whether to allow long swipes.